@font-face {
  font-family: "Archivo"; /* Name of the font */
  src: url("../fonts/Archivo.ttf") format("truetype"); /* Path to the font file */
}
@font-face {
  font-family: "Arimo";
  src: url("../fonts/Arimo-VariableFont_wght.ttf") format("truetype"); /* Path to the font file */
}

body {
  font-family: "Arimo";
  margin: 0;
  padding: 0;
}
:root {
  --black-color--: #272626;
  --white-color--: #ffffff;
  --text-color--: #973c00;
  --gradient-color--: #faefe4ab;
  --border-color--: rgba(0, 0, 0, 0.6);
  --shadow-color--: rgba(0, 0, 0, 0.2);
  --heading-color--: #461901;
  --section-color--: #fef3c6;
  --orange-color--: #f54a00;
  --button-hover-color--: #ca3500;
  --feature-icon-bg-color--: #e17100;
  --seeker-icon-bg-color--: #fe9a00;
  --subheading-color--: #9f2d00;
  --banner-headiong--: #7b3306;
  --feature-bg-color--: #fff6e4;
  --seeker-bg-color--: #fff3d2;
  --how-use-bg--: #fffbf0;
  --journey-bg-color--: #f54a00;
  --use-card-bg--: #ff6900;
  --use-icon-bg--: #faefe467;
  --footer-icon-color--: #ff8904;
  --footer-text-color--: #ffd230;
}
.navbar-nav {
  gap: 30px;
}
.nav-link {
  color: var(--heading-color--);
  font-size: 18px;
  font-weight: 500;
}

.logo {
  max-height: 80px;
}
section {
  padding: 80px 0;
}
.hero-banner {
  min-height: 100vh;
  background-image:
    linear-gradient(var(--gradient-color--), var(--gradient-color--)),
    url(/img/banner-bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  display: flex;
  justify-content: center;
  align-items: center;
}

.banner-logo {
  height: 150px;
  /* border-radius: 50%; */
}
.section-heading {
  font-size: 72px;
  color: var(--heading-color--);
  margin-bottom: 24px;
  font-weight: 700;
}
.subheading {
  font-size: 30px;
  color: var(--subheading-color--);
  font-weight: 400;
}
.banner-heading {
  font-size: 48px;
  font-weight: 600;
  color: var(--banner-headiong--);
}
.supporting-text {
  color: var(--text-color--);
  font-size: 20px;
}
.hero-banner .supporting-text {
  margin-bottom: 48px;
}
.text {
  font-size: 18px;
  color: var(--text-color--);
  margin-bottom: 24px;
}
.orange-btn {
  background: var(--orange-color--);
  border: 1px solid var(--orange-color--);
  padding: 10px 20px;
  border-radius: 50px;
}
.orange-btn:hover {
  background: var(--button-hover-color--);
  border: 1px solid var(--orange-color--);
}
.transperent-btn {
  background: var(--white-color--);
  color: var(--orange-color--);
  border: 1px solid var(--orange-color--);
  padding: 10px 20px;
  border-radius: 50px;
}
.transperent-btn:hover {
  background: var(--feature-bg-color--);
  color: var(--black-color--);
  border: 1px solid var(--orange-color--);
}
.about-img {
  height: 550px;
  border-radius: 30px;
  width: 100%;
  object-fit: cover;
}
.features {
  background: var(--feature-bg-color--);
}
.featured-icon {
  background: var(--feature-icon-bg-color--);
  width: 60px;
  height: 60px;
}
.feature-card-title {
  font-size: 20px;
  color: var(--heading-color--);
}
.seeker {
  background: var(--seeker-bg-color--);
}
.seeker-icon {
  height: 50px;
  width: 50px;
  border-radius: 50%;
  background: var(--seeker-icon-bg-color--);
}
.w-c-u {
  background: var(--feature-bg-color--);
}
.w-c-u-card {
  max-width: 70%;
}
.how-use {
  background: var(--how-use-bg--);
}
.use-card {
  background: var(--use-card-bg--);
}
.use-icon {
  background: var(--use-icon-bg--);
  height: 40px;
  width: 40px;
  border-radius: 50%;
}
.use-stone-img {
  max-width: 75%;
}
.about-img.use-stone-img {
  height: 400px !important;
}
.journey {
  background: var(--journey-bg-color--);
}
.journey-outlined-button {
  border: 1px solid var(--white-color--);
  color: var(--white-color--);
  border-radius: 50px;
  padding: 10px 20px;
}
.journey-outlined-button:hover {
  background-color: var(--how-use-bg--);
}
footer {
  background: var(--heading-color--);
  padding: 80px 0 60px 0;
}
.footer-title {
  color: var(--feature-bg-color--);
  font-size: 24px;
  margin-bottom: 16px;
}
.far {
  color: var(--footer-icon-color--);
}
footer .text {
  color: var(--footer-text-color--);
}
.footer-links {
  gap: 20px;
  padding: 10px 0;
}
.footer-links li {
  list-style: none;
}
.footer-links li a {
  text-decoration: none;
  color: var(--feature-bg-color--);
}
.copright-text {
  color: var(--footer-text-color--);
  font-size: 14px;
}
.cards:hover {
  box-shadow: 0 10px 30px var(--shadow-color--);
  border: 1px solid var(--footer-text-color--) !important;
}
.cards {
  border: 1px solid var(--footer-text-color--) !important;
}
.contact-banner {
  min-height: 500px;
  background-image:
    linear-gradient(var(--gradient-color--), var(--gradient-color--)),
    url(/img/banner-bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  display: flex;
  justify-content: center;
  align-items: center;
}
.page-banner-heading {
  padding-top: 80px;
}

.contact-left {
  background: var(--section-color--);
  padding: 40px;
  border-radius: 10px;
}
.lets-talk {
  color: var(--heading-color--);
  position: relative;
}

.contact-left h3::after {
  content: "";
  position: absolute;
  bottom: -30px;
  left: 0;
  width: 50px;
  height: 4px;
  background-color: var(--orange-color--);
}
.impact {
  color: var(--heading-color--);
}
.contact-details {
  margin-top: 60px;
}

.contact-mail {
  color: var(--text-color--);
  text-decoration: none;
}
.contact-right {
  padding-left: 40px;
}
#contactForm label {
  font-size: 16px;
  color: var(--footer-text-color--);
  font-weight: 600;
}

#contactForm input,
#contactForm textarea,
#contactForm select {
  border-radius: 6px;
  background: var(--white-color--);
  color: var(--text-color--);
  font-family: "Open Sans";
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 180%;
  margin-top: 5px;
  margin-bottom: 20px;
  padding: 10px 15px;
  border: 1px solid var(--gradient-color--);
}

.form-control:focus {
  box-shadow: inherit !important;
  border: 1px solid var(--seeker-icon-bg-color--);
}
.sec-badge {
  color: var(--black-color--);
  font-size: 14px;
  font-style: normal;
  text-transform: uppercase;
  border-radius: 3px;
  background: var(--feature-icon-bg-color--);
  padding: 2px 8px;
  width: max-content;
  margin-bottom: 20px;
}
.title {
  color: var(--banner-headiong--);
  font-size: 35px;
}
.section ul li {
  list-style: circle;
  color: var(--text-color--);
}
.second li {
  list-style: square !important;
}
.section .text {
  margin-bottom: 10px !important;
}
